section {padding:50px 0px;}
.articlemainslider .carousel-item {position:relative;}
.articlemainslider .item .carousel-caption {bottom:30px;}
.articlemainslider .carousel-inner,.articlemainslider .item {padding-bottom:130px;}
.articlemainslider .item figure,.articlemainslider .carousel-item figure,.articlemainslider .item figure img,.articlemainslider .carousel-item figure img {width:100%;overflow:hidden;border-radius:20px;}
.articlemainslider .carousel-caption {padding:35px;background:#fff;border-radius:20px;text-align:left;left:5%;right:auto;bottom:-25%;box-shadow:0 0 35px rgb(0 0 0 / .07);width:550px;}
.articlemainslider .carousel-caption>span {background:var(--orange-bg);border-radius:4px;font-size:12px;padding:5px 10px;display:inline-block;margin-block-end:10px;}
.articlemainslider .carousel-caption .title a {font-size:20px;font-weight:600;color:#555 !important;margin-bottom:10px !important;display:block;}
.articlemainslider .carousel-caption .share_date {font-size:12px;}
.articlemainslider .share_date span {color:#97989f;}
.article_bx {background:#fff;height:100%;padding:13px;box-shadow:rgba(0,0,0,0.12) 0px 1px 3px,rgba(0,0,0,0.24) 0px 1px 2px;border-radius:20px;}
.article_bx figure,.article_bx figure img {border-radius:15px;overflow:hidden;width:100%;height:195px;object-fit:cover;}
.article_bx .info {text-align:center;padding-bottom:10px;}
.article_bx .info h5 {color:var(--text-color);margin-block-end:12px;font-size:18px;font-weight:600;text-transform:capitalize;}
.article_bx .info span {background:#f4812033;padding:7px 20px;display:inline-block;border-radius:35px;font-weight:500;color:var(--orange-bg);}
.article-infos figure,.article-infos figure img {width:100%;overflow:hidden;border-radius:20px;margin:0;}
.article-infos>figure {display:block;}
.article-infos ul li a {color:var(--primary-light);font-weight:500;}
.article-infos .top li {margin-right:8px;font-size:13px;color:#666;padding:0;}
.article-infos .top li:before {content:none;}
.article-infos .btm span {display:block;padding:0 10px;background:#e8e8e8;line-height:32px;border-radius:5px;color:var(--text-color);font-size:12px;margin-right:10px;}
.article-infos .btm span a {color:inherit;text-decoration:underline;}
.article-infos .btm span a:hover {text-decoration:none;color:var(--primary-color);}
.article-infos .btm span:last-child,.article-infos .top li:last-child {margin-right:0;}
.article-infos ul>li li:before {width:0;height:0;top:5px;}
.article-infos ul {margin-block:15px;}
.article-infos ul ul {margin:0;}
.doc-full-info h1 {font-weight:600;font-size:25px;}
.doc-full-info h2 {font-weight:600;font-size:19px;margin-block-end:7px;}
.doc-full-info .accordion-item .accordion-body {padding:.5rem 0 !important;}
.doc-full-info h3 {font-weight:500;font-size:19px;margin-block-end:7px;color:var(--primary-color);}
.doc-full-info h4 {font-weight:600;font-size:18px;}
.doc-full-info p {font-weight:400;font-size:15px;}
.doc-full-info .card:last-child ul li,.doc-full-info .card:nth-last-child(2) ul li,.article-infos ul li {position:relative;padding:5px 0 5px 12px;}
.doc-full-info .card:last-child ul li:before,.doc-full-info .card:nth-last-child(2) ul li:before,.article-infos ul>li:before,.who-we-are-info ul li:before,.sitemap_bx ul li a:before {content:'';width:6px;height:6px;position:absolute;background:#55585a;border-radius:10px;top:13px;left:0;}
.news_list {background:#fff;padding:15px 15px 0;width:100%;box-shadow:0 0 12px 0 rgb(0 0 0 / .1);border-radius:20px;height:100%;}
.news_list figure,.news_list figure img {height:200px;object-fit:cover;width:100%;background:#f9f9f9;border-radius:10px;overflow:hidden;margin:0;position:relative;}
.news_list figure span {position:absolute;right:10px;top:10px;background:var(--orange-bg);border-radius:5px;padding:3px 6px;color:#fff;font-size:12px;}
.news_list:hover figure img,.package_bx:hover figure img,.spe-center-bx:hover figure img {transform:scale(1.04);}
.news_list .info {padding:15px 5px 10px;display:flex;justify-content:space-between;flex-direction:column;height:calc(100% - 200px);}
.article-slider .item {padding:15px 10px;}
.news_list .info h5,.news_list .info h2 {font-size:17px;font-weight:600;margin-block-end:7px;line-height:1.5;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;line-clamp:3;-webkit-box-orient:vertical;}
.news_list .info span {font-size:13px;color:var(--primary-color);background:#134f981c;padding:4px 8px;display:inline-block;margin-block-end:6px;border-radius:5px;margin-top:7px;}
.news_list .info .title {overflow:hidden;text-overflow:ellipsis;display:block;line-height:22px;}
.news_list .info .btns_dates {display:flex;justify-content:space-between;align-items:center;border-top:1px solid #eee;padding:15px 15px;width:calc(100% + 30px);margin:5px -15px 0;}
.news_list .info .btns_dates span {margin:0;padding:0;background:#fff0;font-size:13px;color:#555;}
.news_list .info .btn-readmore {font-size:14px;line-height:34px;padding:0 16px;}
.news_list .info h5 a:hover,.news_list .info h2 a:hover {color:var(--primary-light);font-weight:600 !important;}
.news_list .info h5 a,.news_list .info h2 a {color:inherit;}
.card {border-radius:15px;}
.card-body,.card-header {padding:1.2rem;}
.card .card-header {background-color:#fff0;border-bottom:1px solid rgb(0 0 0 / .125);padding:1rem 1.5rem;}
.category_sidelist {border-radius:15px !important;}
.category_sidelist #categoryList {max-height:420px;overflow-y:auto;padding-right:12px;}
.category_sidelist .card-body {padding-right:12px;}
.category_sidelist li:first-child a {padding-top:0;}
.category_sidelist li:last-child a {padding-bottom:0;border-bottom:none;}
.category_sidelist li a {color:var(--text-color);padding:8px 0;border-bottom:1px dashed #d9d9d9;font-size:14px;display:flex;align-items:center;justify-content:space-between;}
.category_sidelist li a:hover {padding-left:5px;color:var(--primary-color);}
.category_sidelist li a span {font-size:11px;font-weight:500;background:#f481203b;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;padding:3px 6px;border-radius:4px;}
.category_sidelist li a:hover span {color:#fff;background:var(--orange-bg);}
.category_sidelist .mCustomScrollbar {max-height:420px;}
.cate-list-toggle button {background:#fff0;border:none;}
.-show .cate-list-toggle button i:before {content:'\f106';}
.bg-white {background-color:#fff;}
.article-infos .share a {display:block;padding:0 10px;background:#e8e8e8;line-height:32px;border-radius:5px;color:var(--text-color);font-size:12px;text-decoration:none;font-weight:400;}
.article-infos .share a i {margin-right:4px;}
.article-infos .share a.fb {background:#38529a;color:#fff;}
.article-infos .share a.tw {background:#000;color:#fff;}
.article-infos .share a.in {background:#007ab5;color:#fff;}
.article-infos .share a.wh {background:#1b7e13;color:#fff;}
@media screen and (min-width:1400px){.appointment_new_form .img_cnt .card-title-appointment{width:calc(100% - 120px);font-size:22px;}.appointment_new_form .img_cnt figure{width:100px;}}
@media only screen and (max-width:1399px){.news_list .info h5,.news_list .info h2{font-size:16px;}}
@media screen and (max-width:1250px){.doc-full-info h1{font-size:23px;}.doc-full-info h2{font-size:20px;}.doc-full-info h3{font-size:18px;}.news_list figure,.news_list figure img{height:175px;}.news_list .info{height:calc(100% - 175px);}.articlemainslider .carousel-caption{width:500px;bottom:-30%;}}
@media only screen and (max-width:991px){.article-side .appointment-form-side .category_sidelist{order:1;position:static;}.category_sidelist .card-body{display:none;}.news_list .info h5,.news_list .info h2,.offer_bxs .info h5{font-size:15px;}.doc-full-info h1{font-size:22px;}.doc-full-info .adv_bnr h4{font-size:17px;}.doc-full-info h2{font-size:20px;}.doc-full-info h3,.doc-full-info h4{font-size:18px;}.doc-full-info p{font-weight:400;font-size:14px;}.news_list .info .btn-readmore{font-size:13px;line-height:36px;}.article-side .appointment-form-side{order:2;}.category_sidelist{order:1;position:static;display:none !important;}.category_sidelist .card-body{display:none;}.category_sidelist{cursor:pointer;}.articlemainslider .carousel-caption{width:420px;padding:15px;bottom:-45%;}}
@media only screen and (max-width:767px){.article-infos .top li{font-size:12px;margin-right:5px;}.doc-full-info h1{font-size:20px;}.doc-full-info .adv_bnr h4{font-size:16px;}.doc-full-info h2{font-size:19px;}.doc-full-info h3,.doc-full-info h4{font-size:17px;}.doc-full-info p{font-weight:400;font-size:14px;}.news_list figure,.news_list figure img{height:150px;}.news_list .info{height:calc(100% - 150px);}.articlemainslider .carousel-caption .title a{font-size:17px;}.articlemainslider .carousel-caption{width:92%;left:4%;bottom:-58%;}}
@media screen and (max-width:600px){.article-infos figure,.article-infos figure img{border-radius:10px;}.doc-full-info h3,.doc-full-info h4{font-size:16px;}.doc-full-info h2{font-size:17px;}.doc-full-info h1{font-size:21px;margin-bottom:5px;}.news_list figure,.news_list figure img{height:125px;}.news_list .info{height:calc(100% - 125px);}.article-infos .share a{font-size:0;width:32px;display:flex;align-items:center;justify-content:center;}.article-infos .share a i{font-size:12px;margin:0;}.articlemainslider .item{display:block;}.articlemainslider .carousel-caption .title a{font-size:15px;}.articlemainslider .carousel-inner,.articlemainslider .item{padding-bottom:0;}.articlemainslider .carousel-caption{position:static;width:100%;}.articlemainslider .carousel-caption>span{font-size:11px;padding:4px 8px;}.articlemainslider .carousel-indicators{position:static;}.articlemainslider .carousel-indicators button{margin:10px 2px 0;}}
@media screen and (max-width:490px){section{padding:10px 0 !important;}.article-infos .btm span{width:auto;margin:0 1px 5px;display:inline-block;font-size:11px;white-space:nowrap;}.doc-full-info h2{font-size:16px;}.doc-full-info h3,.doc-full-info h4{font-size:15px;}.doc-full-info h1{font-size:19px;}.news_list figure,.news_list figure img{height:200px;}.news_list .info{height:calc(100% - 200px);}.articlemainslider .carousel-caption .share_date{display:block !important;}.articlemainslider .share_date span{display:block;margin-top:10px;}.articlemainslider .carousel-caption .title a{font-size:14px;}}
@media screen and (max-width:600px){.article-infos ul li{width:100%;margin:0;font-size:13px;}.article-infos .top li{width:auto;}.article-infos .btm{flex-wrap:wrap;}.news_list figure,.news_list figure img{height:180px;}.news_list .info{height:calc(100% - 180px);}}
.webstory-section .news_list figure,.webstory-section .news_list figure img{height:150px !important;}
.webstory-section .news_list .info h2{overflow:visible !important;margin-block-end:15px !important;font-size:14px !important;}
.webstories-bnr .owl-carousel .owl-dots,.webstory-section .owl-carousel .owl-dots{margin:15px 0 !important;}
.webstories-bnr .slider-card{background:url(../images2/web-stories-trending-banner.webp) center center/cover no-repeat #00539f;height:400px;border-radius:20px;padding:25px 100px;position:relative;}
.webstories-bnr .trending-web-strories-item{max-height:350px;position:relative;}
.trending-web-strories-img{min-height:350px;}
.trending-web-strories-img img{min-height:350px;width:auto;}
.trending-web-strories-title{position:absolute;z-index:10;bottom:20px;left:20px;width:85%;}
.trending-web-strories-title h2{font-weight:600;font-size:12px;color:#fff;margin-bottom:0;}
.latest-slider{margin-bottom:20px;}
.contact-section3 .container{margin:auto;}
.contact-section3 .container .card-banner{background:url(../images2/web-stories-cta-banner.webp) center center/cover no-repeat #00539f;height:200px;width:100%;display:flex;flex-direction:column;justify-content:center;margin:auto;text-align:center;border-radius:15px;}
.webstories-icon-card{position:absolute;top:25px;left:25px;display:block;}
.webstories-icon-card img{height:20px;width:20px;margin-left:17px;}
.webstories-icon-card p{font-weight:600;font-size:12px;}
.latest-story-bx{width:100%;height:100%;margin-bottom:5px;}
.latest-story-bx a{background:#fff;border-radius:12px;padding:12px;display:block;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;}
.latest-story-bx figure{margin-bottom:12px;}
.latest-story-bx figure,.latest-story-bx figure img{width:100%;height:320px;border-radius:12px;object-fit:cover;overflow:hidden;}
.latest-story-bx p{font-size:14px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;color:#00539f;-webkit-box-orient:vertical;font-weight:600;min-height:42px;text-overflow:ellipsis;}
.latest-story-bx a:hover p{color:var(--primary-color);}
.owl-carousel .owl-dots{margin:20px 0px;}
.owl-carousel .owl-dots .owl-dot,.carousel-indicators [data-bs-target]{border:none;width:8px;height:8px;background:#cecece;margin:0 2px;border-radius:20px;}
.owl-dot.active{background:#f48120 !important;}
.categry-bx{position:relative;overflow:hidden;border-radius:16px;}
.categry-bx figure,.categry-bx figure img{width:100%;height:580px;object-fit:cover;overflow:hidden;margin:0;}
.categry-bx figure:after,.categry-bx figure:before{transition:all .8s cubic-bezier(.2,1,.22,1);content:"";background-color:#fff;position:absolute;z-index:2;top:50%;left:50%;opacity:0;transform:translate(-50%,-50%);}
.categry-bx figure:before{width:60px;height:1px;left:100%;}
.categry-bx figure:after{height:60px;width:1px;top:0;}
.categry-bx:hover figure:after,.categry-bx:hover figure:before{opacity:1;top:50%;left:50%;}
.categry-bx a:after,.categry-bx a:before{content:'';height:100%;top:0;opacity:0;position:absolute;background:rgb(244 129 32 / .55);-webkit-transform:scaleX(0);transform:scaleX(0);-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s;transition-delay:0s;width:50%;z-index:1;left:0;-webkit-transition-delay:105ms;transition-delay:105ms;}
.categry-bx a:after{left:auto;right:0;}
.categry-bx:hover a:after,.categry-bx:hover a:before{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
.categry-bx h3{position:absolute;left:6px;bottom:6px;width:calc(100% - 12px);margin:0;z-index:2;display:block;text-align:center;background:rgb(87 132 174 / .88);border-radius:16px;color:#fff;padding:30px 20px;}
.categry-bx .icon{width:34px;height:34px;right:14px;top:14px;position:absolute;background:#a9a9a9;border-radius:55px;display:flex;align-items:center;justify-content:center;z-index:2;}
.category-webstories{border:1px solid #d5d5d5;border-radius:16px;padding:16px;position:sticky;top:90px;}
.category-webstories .hdng{background:#dee5ed;border-radius:12px;text-align:center;margin-bottom:12px;padding:12px;font-size:16px;font-weight:600;color:#000;}
.category-webstories ul li a{display:block;border-bottom:1px solid #ddd;padding:10px 8px;font-size:14px;color:inherit;}
.category-webstories ul li:first-child a{padding-top:0;}
.category-webstories ul li:last-child a{border-bottom:none;padding-bottom:0;}
.category-webstories .mCustomScrollbar{max-height:450px;}
.webstory-section .category_sidelist .htitle{font-weight:600;font-size:16px;color:#000;}
.story-tabs{text-align:center;}
.story-tabs .nav-tabs{border:none;background:#fff;width:auto;display:inline-flex;margin:0 auto 15px;border-radius:50px;overflow:hidden;padding:0;}
.story-tabs .nav-tabs .nav-link{margin:0;border:none;color:var(--primary-color);line-height:50px;padding:0 32px;border-radius:35px;}
.story-tabs .nav-tabs .nav-link.active,.story-tabs .nav-tabs .nav-link.active:hover{background:#c0e3ff;}
.story-tabs .nav-tabs .nav-link:hover{background:0 0;}
.story-tabs .tab-content{text-align:left;}
.story-tabs .tab-content .story-content-tabs{display:flex;align-items:center;gap:30px;position:relative;}
.story-tabs .tab-content .story-content-tabs.health-calculator{justify-content:end;}
.story-tabs .story-content-tabs figure{width:189px;margin:0;}
.story-tabs .story-content-tabs.health-calculator figure{width:350px;}
.story-tabs .story-content-tabs .info{width:calc(100% - 189px);}
.story-tabs .story-content-tabs.health-calculator .info{width:calc(100% - 250px);position:absolute;left:0;}
.story-tabs .story-content-tabs .info p{color:#fff;}
.story-tabs .story-content-tabs .btn-readmore-orange{border-radius:35px;padding:0 32px;}
.story-tabs .story-content-tabs .btn-readmore-orange i{transform:rotate(45deg);margin-left:10px;}
@media only screen and (max-width:1399px){.categry-bx figure,.categry-bx figure img{height:450px;}}
@media only screen and (max-width:1199px){.webstories-bnr .slidr,.webstories-bnr .slidr figure img,.categry-bx figure,.categry-bx figure img{height:420px;}}
@media only screen and (max-width:991px){.categry-bx figure,.categry-bx figure img{height:350px;}}
@media (max-width:999px){.contact-section3 .contact-text{font-size:16px;}}
@media screen and (max-width:768px){.webstories-bnr .slider-card{padding:12px;height:auto;border-radius:12px;}.webstories-bnr .trending-web-strories-item{max-height:none;}.trending-web-strories-title h2{font-size:14px;}.contact-section3 .contact-text{text-align:center;font-size:14px;}.webstories-icon-card{display:none;}.contact-section3 .container .card-banner{padding:0 30px;}.latest-story-bx figure,.latest-story-bx figure img{height:260px;}}
.calc_bx{background:#fff;box-shadow:0 0 25px rgb(0 0 0 / .05);padding:20px 10px;height:100%;text-align:center;border-radius:20px;transition:all 0.5s ease-in-out;}
.calc_bx figure{width:70px;margin:0 auto 15px;background:#ececec;border-radius:50%;padding:17px;}
.calc_bx h3{font-size:20px;font-weight:600;}
.calc_bx h2{font-size:18px;}
.calc_bx:hover{transform:translateY(-5px);-webkit-transform:translateY(-5px);}
.calc_bx:hover h2{color:#f48120;}
.calculator-banner{background:url(../images/bmi-calculator-bg.webp) no-repeat center bottom/cover;position:relative;z-index:1;}
.calculator-banner:before{background:#000;position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1;content:'';opacity:.7;}
.calculator-forms .form-bx{width:100%;background:#00539f;padding:40px;border-radius:15px;position:relative;z-index:1;}
.calculator-forms .form-bx label{display:block;margin-bottom:6px;color:#fff;}
.calculator-forms .cstm_chk{margin:0;width:50%;text-align:center;position:relative;color:inherit;text-transform:none;}
.calculator-forms .cstm_chk input{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;cursor:pointer;}
.calculator-forms .cstm_chk .checkmark{width:100%;display:block;background:#fff;border-radius:8px 0 0 8px;line-height:42px;}
.calculator-forms .cstm_chk .checkmark i:before{transition:none;}
.calculator-forms .cstm_chk:nth-child(2n+2) .checkmark{border-radius:0 8px 8px 0;}
.calculator-forms .cstm_chk input:checked~.checkmark{background:var(--orange-bg);color:#fff;}
.calculator-forms .btns .btn-readmore-orange{width:calc(100% - 90px);}
.calculator-forms .cstm_chk{margin:0;width:50%;text-align:center;position:relative;color:#555 !important;text-transform:none;}
.calculator-forms .cstm_chk.type-two{width:100%;}
.calculator-forms .cstm_chk.type-two .checkmark{border-radius:8px;}
.calculator-forms .cstm_chk.type-three{text-align:left;padding-left:28px;color:#fff !important;font-size:14px;}
.calculator-forms .cstm_chk.type-three .checkmark{width:20px;height:20px;position:absolute;left:0;top:0;background:0 0;border:2px solid #fff;border-radius:50%;}
.calculator-forms .cstm_chk.type-three input:checked~.checkmark{background:0 0;border-color:var(--orange-bg);}
.calculator-forms .cstm_chk.type-three .checkmark:after{content:'';width:10px;height:10px;position:absolute;left:3px;top:3px;transition:none;border-radius:20px;}
.calculator-forms .cstm_chk.type-three input:checked~.checkmark:after{background:var(--orange-bg);}
.calculator-forms .btns .btn-outline{font-family:"Font Awesome 5 Free";font-weight:900;width:80px;height:42px;border:1px solid #fff;background:0 0;border-radius:5px;color:#fff;}
@media screen and (max-width:479px){.weight-calc .form-bx,.calculator-forms .form-bx{padding:24px;}}
@media only screen and (max-width:991px){.weight-calc .form-bx,.calculator-forms .form-bx{width:100%;padding:32px;}}
@media screen and (max-width:1250px){.weight-calc .form-bx,.calculator-forms .form-bx{padding:32px;}}
@media screen and (max-width:369px){.alcohol-consumed-form .alco div.col{width:100%;}}
.card-custom-box .card{border-radius:15px;}
.card-custom-box .right-side h3{text-transform:capitalize;background:#e7ebf3;font-weight:600;font-size:20px;color:var(--primary-color);text-align:center;padding:10px;display:block;border-radius:12px;}
.related_cal{position:sticky;top:90px;}
.related_cal .links_{display:inline-flex;flex-wrap:wrap;gap:8px;}
.related_cal .links_ a{background:#fff;text-transform:capitalize;padding:8px 15px;color:inherit;border:1px solid #ddd;border-radius:8px;}
.related_cal .links_ a:hover{background:var(--orange-bg);border-color:var(--orange-bg);color:#fff;}
.calculator-info p{line-height:1.7;opacity:.85;}
.calculator-info p strong,.calculator-info p b{font-weight:600;color:inherit;}
.calculator_bx{background:#fff;border:1px solid #ddd;padding:16px;border-radius:10px;margin-left:2px;}
.calculator_bx figure,.calculator_bx figure img{width:100%;height:180px;overflow:hidden;object-fit:cover;background:#f9f9f9;border-radius:10px;}
.calculator_bx .info h3{font-size:18px;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:25px;line-height:24px;}
.calculator_bx .info p{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:45px;line-height:22.5px;}
.period-result .datepicker-inline{width:300px;color:#111;padding:8px 12px 4px;background:#fff;border-radius:8px;}
.period-result .datepicker .datepicker-days tbody .day.active,
.period-result .datepicker .datepicker-days tbody .day:hover{box-shadow:none;color:inherit;background:#eee;text-shadow:none;}
.period-result .datepicker .datepicker-days tbody td.disabled:hover{background:#eee;color:#999;}
.period-result .datepicker thead tr:nth-child(2) .next,
.period-result .datepicker thead tr:nth-child(2) .prev{border-radius:6px;background:#eee;}
.period-result .datepicker thead tr:nth-child(2) .next:hover,
.period-result .datepicker thead tr:nth-child(2) .prev:hover{color:inherit;box-shadow:none;}
.period-result .datepicker thead tr:nth-child(3) .dow{padding:1px 0;color:var(--primary-color);}
.period-result .datepicker .datepicker-days tbody .day,
.period-result .datepicker thead tr:nth-child(3) .dow{background:#eee;border-radius:5px;line-height:30px;}
#resultCalendar{margin:0 auto;color:#111;}
#resultCalendar table{border-collapse:separate;border-spacing:5px;width:100%;}
#resultCalendar>table{border-spacing:0;}
#resultCalendar table td{font-size:13px;}
#resultCalendar>table>tbody>tr:first-child{width:84%;display:inline-block;}
#resultCalendar>table>tbody>tr:first-child>td{width:100%;display:block;margin:0;padding:0 0 5px;}
#resultCalendar>table>tbody>tr:nth-child(2){background:#fff;border-radius:20px;width:84%;overflow:hidden;display:inline-block;}
#resultCalendar .calendar-wrapper>table>tbody>tr:first-child td,
#resultCalendar>table>tbody>tr:nth-child(2) td{padding:5px;border-radius:5px;}
#resultCalendar>table>tbody>tr:nth-child(2)>td{margin:0;width:100%;display:block;}
#resultCalendar .arrows a{width:24px;height:24px;border-radius:4px;text-align:center;background:#f2f2f2;line-height:24px;display:inline-block;font-size:12px;color:inherit;}
#resultCalendar .cinfoT tr td.no-bg,
#resultCalendar .cinfoT tr:first-child td{background:#fff0;line-height:inherit;}
#resultCalendar .cinfoT tr:nth-child(2) td{font-weight:600;color:var(--primary-color);}
#resultCalendar .pink{background:#e6c1cf;}
#resultCalendar .blue{background:#a2cff0;}
#resultCalendar .cinfoT tr:first-child td{padding-block:0 2px;text-transform:uppercase;}
#resultCalendar .result-strip{background:#fff;padding:10px;border-radius:12px;}
#resultCalendar .result-strip span{width:20px;height:20px;border-radius:4px;display:inline-block;}
.calculator-forms .share .social li a{background:#fff;border-radius:50%;width:26px;height:26px;display:flex;align-items:center;justify-content:center;}
.with-icon{position:relative;}
.with-icon .form-control{padding-right:40px;}
.with-icon i{position:absolute;right:15px;top:15px;}
@media screen and (max-width: 479px){.with-icon i{top:11px;right:11px;}}
.datepicker-dropdown{width:100%;max-width:300px;border:none;box-shadow:0 0 20px rgb(0 0 0/.1);border-radius:15px;padding:15px;}
.datepicker thead tr:nth-child(2) .next,
.datepicker thead tr:nth-child(2) .prev{height:36px;width:36px;border-radius:55px;font-size:0;display:flex;align-items:center;justify-content:center;}
.datepicker thead tr:nth-child(2) .next:before,
.datepicker thead tr:nth-child(2) .prev:before{content:'\f177';font-family:'Font Awesome 5 Free';line-height:36px;font-size:16px;}
.datepicker thead tr:nth-child(2) .next:before{content:'\f178';}
.datepicker thead tr:nth-child(2) .next:hover,
.datepicker thead tr:nth-child(2) .prev:hover{background:var(--primary-color);color:#fff;box-shadow:0 10px 55px 5px rgb(137 173 255/.4);}
.datepicker thead tr:nth-child(2) .datepicker-switch{text-transform:uppercase;font-size:13px;font-weight:600;}
.datepicker thead tr:nth-child(2) .datepicker-switch:hover{background:#fff0;}
.datepicker thead tr:nth-child(3) .dow{font-size:13px;text-transform:uppercase;font-weight:600;padding-top:5px;}
.datepicker .datepicker-days tbody td,
.datepicker .datepicker-days tbody th{width:calc(100%/7);height:20px;}
.datepicker .datepicker-days tbody .day{border:none;line-height:36px;font-size:14px;border-radius:55px;}
.datepicker .datepicker-days tbody .day.disabled:hover{background:rgb(0 0 0/.2);color:#777;box-shadow:none;}
.datepicker .datepicker-days tbody .day.active,
.datepicker .datepicker-days tbody .day.active:hover,
.datepicker .datepicker-days tbody .day:hover,
.datepicker .datepicker-days tbody .day.today,
.datepicker .datepicker-days tbody .day.today:hover{background:var(--primary-color);color:#fff;box-shadow:0 10px 55px 5px rgb(137 173 255/.4);}
.datepicker .datepicker-days tbody .day:focus-visible,
.datepicker .datepicker-days tbody .day:visited{outline:0;}
.datepicker table tr td span{margin:3px;width:calc(100%/4 - 6px);height:auto;line-height:40px;}
.datepicker table tr td span:nth-child(4n+4){margin-right:0;}
.datepicker table tr td span.focused,
.datepicker table tr td span:hover{background:var(--primary-color);color:#fff;}
.datepicker table,
#datepicker-inline>.datepicker{width:100%;}
.table_div{margin-block:20px;border:2px solid #eee;overflow-x:auto;border-radius:20px;}
.table_div tr td,
.table_div tr th{padding:12px 15px;border-color:#dddddd !important;font-size:15px;background:#fff;}
.table_div tr th{border-bottom-width:2px;box-shadow:none;background:#f2f2f2;font-weight:600;text-transform:capitalize;}
.table_div tr:nth-child(odd) td{background:#f6faff;}
.blog-content .table_div{max-height:550px;overflow-y:auto;border-radius:15px !important;}
.table_div{margin-block:20px;border:2px solid #eee;overflow-x:auto;border-radius:20px;}
.table_div tr td,
.table_div tr th{padding:12px 15px;border-color:#dddddd !important;font-size:15px;background:#fff;}
.table_div table{margin-bottom:0px;}
.healthy-weight-result .result,
.body-fat-result .result,
.overweight-result .result,
.pregnancy-result .condate,
.waise-hip-result .result{background:#DFF2FF;border-radius:10px;padding:14px 10px;width:100%;font-size:24px;font-weight:700;color:var(--primary-color);line-height:1;}
.pregnancy-result .result{width:130px;height:130px;background:url(../images/calculator-images/calendar-icon.svg) no-repeat center center/contain;margin-inline:auto;display:flex;align-items:center;justify-content:center;color:var(--primary-color);font-weight:600;padding-top:38px;font-size:18px;}
.pregnancy-result .condate{font-size:1rem;line-height:1.4rem;}
.calculator-forms .form-bx .h2{font-size:26px;font-weight:600;}
.weight-calc .h4 span,
.calculator-forms .form-bx .h2 span{font-weight:300;}
.input-drop-btn select{position:absolute;right:10px;top:10px;color:var(--text-color);background:0 0;border:none;padding:0;}
.calculator-forms .right-label{position:relative;}
.calculator-forms .right-label .form-control,
.form-bx .form-control{border-color:#fff;}
.calculator-forms .right-label span{position:absolute;right:10px;top:11px;font-size:14px;}
.protien-intake-result .result_cnt{display:flex;justify-content:center;color:var(--primary-color);flex-direction:column;background:#dff2ff;border-radius:50%;width:200px;height:200px;padding:20px;}
.protien-intake-result .result_cnt h4{font-size:36px;font-weight:700;color:inherit;line-height:1;}
.protien-intake-result .result_cnt span{display:block;font-size:22px;font-weight:500;}
.formula li span{display:block;font-size:20px;padding:10px 0;text-align:center;color:#000;font-weight:500;}
.cholesterol-ratio-result .result{background:#DFF2FF;border-radius:10px;padding:14px;width:100%;color:var(--primary-color);font-size:14px;}
.cholesterol-ratio-result .result ul li{position:relative;padding:2px 0 2px 13px;}
.cholesterol-ratio-result .result ul li:before{position:absolute;left:0;top:11px;background:var(--orange-bg);width:5px;height:5px;content:'';border-radius:10px;}
.calculator-forms .activity-options{padding-top:10px;display:none;}
.calculator-forms .activity-options ul{display:flex;flex-wrap:wrap;}
.calculator-forms .activity-options ul li{width:50%;padding:4px 0;color:#fff;}
.calculator-forms .activity-options li .cstm_chk{width:100%;padding-left:22px;font-size:13px;}
.activity-options li .cstm_chk.type-three .checkmark{width:16px;height:16px;top:1px;}
.activity-options li .cstm_chk.type-three .checkmark:after{width:6px;height:6px;}
.reviewer-badge-icon{margin-right:8px;font-size:20px;color:#398b39;}
.weight-calc figure{width:125px;text-align:left;}
.weight-bnr:after,
.weight-bnr:before{content:'';position:absolute;width:45%;right:0;top:0;z-index:-1;}
.weight-bnr:before{height:20%;background:#004896;}
.weight-bnr:after{background:url(../images/calculator-images/weight-calculator-form-bg.svg) no-repeat center bottom/cover;height:100%;}
.weight-calc{gap:35px;padding-bottom:110px;}
.weight-calc .form-bx{width:calc(100% - 160px);background:#00539f;padding:40px;border-radius:15px;}
.weight-calc .h4 span,
.calculator-forms .form-bx .h2 span{font-weight:300;}
@media only screen and (max-width:1399px){.weight-calc{gap:25px;}.weight-calc figure{width:100px;}.weight-calc .form-bx{width:calc(100% - 125px);}}
@media only screen and (max-width:1399px){.weight-calc{gap:25px;}.weight-calc figure{width:100px;}.weight-calc .form-bx{width:calc(100% - 125px);}}
@media screen and (max-width:1250px){.weight-calc .form-bx,.calculator-forms .form-bx{padding:32px;}}
@media only screen and (max-width:1199px){.weight-calc .form-bx{padding:24px;width:calc(100% - 115px);}}
@media only screen and (max-width:1199px){.weight-bnr:before,.weight-bnr:after{width:50%;}}
@media only screen and (max-width:1199px){.weight-calc .h4 span,.calculator-forms .form-bx .h2 span{font-weight:300;}}
@media only screen and (max-width:1199px){.weight-calc{padding-bottom:80px;gap:15px;}}
.bmi_cal_info{border-radius:15px;position:relative;}
.bmi_cal_info:after,.bmi_calc_result:before{border-left:15px solid #fff;border-top:15px solid #fff0;border-bottom:15px solid #fff0;right:-15px;top:calc(50% - 20px);margin:auto;position:absolute;content:'';}
.bmi_cal_info .hdng{font-size:24px;}
.bmi_cal_info .hdng span{color:var(--orange-bg);}
.bmi_cal_info .info p{font-size:14px;}
.bmi_calc_result{background:url(../images/calculator-images/bmi-hospital-g.webp) no-repeat top center/cover;position:relative;z-index:1;border-radius:15px 0 0 15px;overflow:hidden;padding:50px;}
.bmi_calc_result:before{border-left-color:#2b2b2b;left:0;right:auto;}
.bmi_calc_result:after{background:var(--primary-color);opacity:.85;position:absolute;left:0;top:0;width:100%;height:100%;content:'';z-index:-1;}
.bmi_calc_result .block-res{border-radius:10px;font-weight:600;color:var(--primary-color);}
.bmi_calc_result .download-btn a{line-height:30px;font-size:13px;padding:0 16px;}
.bmi_calc_result .social li{font-size:20px;}
.calculator-forms .share .social,.bmi_calc_result .social{gap:8px;}
.calculator-forms .share .social li a{background:#fff;border-radius:50%;width:26px;height:26px;display:flex;align-items:center;justify-content:center;}
.bmi-calc-form{background:var(--primary-color);border-radius:0 15px 15px 0;padding:50px;}
@media only screen and (max-width:575px){.bmi-calc-form{border-radius:15px 15px 0 0;}.bmi_calc_result{border-radius:0 0 15px 15px;}.bmi_cal_info:after,.bmi_calc_result:before{content:none;}}
.heart-rate-result .result{background:#fff;border-radius:20px;padding:20px;}
.heart-rate-result .result .table strong,.heart-rate-result .result .table th{font-weight:600;}
.heart-rate-result .result .table td,.heart-rate-result .result .table th{width:calc(100%/3);padding:8px 0;border:none;}
.heart-rate-result .btn-readmore-orange{width:50%;}
.datepicker-dropdown{width:100%;max-width:300px;border:none;box-shadow:0 0 20px rgb(0 0 0/.1);border-radius:15px;padding:15px;}
.datepicker thead tr:nth-child(2) .next,.datepicker thead tr:nth-child(2) .prev{height:36px;width:36px;border-radius:55px;font-size:0;display:flex;align-items:center;justify-content:center;}
.datepicker thead tr:nth-child(2) .next:before,.datepicker thead tr:nth-child(2) .prev:before{content:'\f177';font-family:'Font Awesome 5 Free';line-height:36px;font-size:16px;}
.datepicker thead tr:nth-child(2) .next:before{content:'\f178';}
.datepicker thead tr:nth-child(2) .next:hover,.datepicker thead tr:nth-child(2) .prev:hover{background:var(--primary-color);color:#fff;box-shadow:0 10px 55px 5px rgb(137 173 255/.4);}
.datepicker thead tr:nth-child(2) .datepicker-switch{text-transform:uppercase;font-size:13px;font-weight:600;}
.datepicker thead tr:nth-child(2) .datepicker-switch:hover{background:#fff0;}
.datepicker thead tr:nth-child(3) .dow{font-size:13px;text-transform:uppercase;font-weight:600;padding-top:5px;}
.datepicker .datepicker-days tbody td,.datepicker .datepicker-days tbody th{width:calc(100%/7);height:20px;}
.datepicker .datepicker-days tbody .day{border:none;line-height:36px;font-size:14px;}
.datepicker .datepicker-days tbody .day.disabled:hover{background:rgb(0 0 0/.2);color:#777;box-shadow:none;}
.datepicker .datepicker-days tbody .day.active,.datepicker .datepicker-days tbody .day.active:hover,.datepicker .datepicker-days tbody .day:hover,.datepicker .datepicker-days tbody .day.today,.datepicker .datepicker-days tbody .day.today:hover{background:var(--primary-color);color:#fff;box-shadow:0 10px 55px 5px rgb(137 173 255/.4);}
.datepicker .datepicker-days tbody .day:focus-visible,.datepicker .datepicker-days tbody .day:visited{outline:0;}
.datepicker table tr td span{margin:3px;width:calc(100%/4 - 6px);height:auto;line-height:40px;}
.datepicker table tr td span:nth-child(4n+4){margin-right:0;}
.datepicker table tr td span.focused,.datepicker table tr td span:hover{background:var(--primary-color);color:#fff;}
